Java JDK 6

  • Este debate está vacío.
Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #32242
    Oscar Parzon
    Miembro

    juro que no queria postear esta pregunta !

    pero me gano la impaciencia, quiero probar Libertya hoy domingo, y ya son las 18.15 y no salgo del intento de instalar el Java JDK 6.

    escenario: ubuntu 12.04, obviamente esta instalado el OpenJDK 7, y aun no mire PostgreSQL

    me detuvo la instalacion del Java JDK 6. el problema ?, no descargaba o no encontraba el paquete en ppa, y mientras escribia esto se me ocurrio lo tonto, ir a mirar la web de Ferramosca Roberto (ferramroberto) en launchpad:

    del launchpad un copy a la direccion:

    deb http://ppa.launchpad.net/ferramroberto/java/ubuntu oneiric main

    luego edite los origenes borrando toda entrada anterior que hacia referencia a al ppa de ferramroberto y agregue la que copie del lounchpad

    upgrade, install y esta viajando !

    que paso ?… no se… en un rato miro pero me parece que la direccion del ppa es distinta de la que tenia yo y anda circulando por ahi. puede ser ?

    …bue… pensaba que terminaba en un momento y no. el java instalo y fue configurado correctamente.

    continuo con el PostgreSQL y la primer linea del apt que le anoto me dice que el paquete no esta y seguro que porque hay uno nuevo y rayos que asi se complica algo que deberia ser muy simple.

    ya esta. este domingo no sera el dia. en otro momento veo que, porque, cuando y como sigo arreglando los intentos de retroceder en las versiones de instalacion de paquetes.

    yo se que cuesta, y cuesta mucho, pero tambien creo firmemente que si se intenta llevar adelante un programa, paquete, sistema o lo que sea el nombre que le quieras poner lo primero y primordial es darle a quien intenta instalarlo las herramientas para que pueda hacerlo sin contratiempos. no puede ser que algo que normalmente hago en media hora tipeando media docena de lineas en el terminal me lleve toda una tarde sin un resultado satisfactorio.

    juro que yo queria anotar un primer post con las experiencias de instalacion y uso, mil disculpas.

    #37068
    Federico Cristina
    Superadministrador

    Omar,

    Antes que nada, gracias por el feedback.

    La documentación en la wiki es de acceso público y se actualiza lo más posible; en gran medida a partir del feedback que dan los usuarios. Específicamente la guía Ubuntu hace referencia a la versión 9.10 de dicho SO; sin embargo es posible instalar LY en otras versiones sin inconvenientes, como la Ubuntu 10.04.

    Adicionalmente, desde la remoción de PL/Java como requerimiento, la instalación de Libertya en Linux ha sido más sencilla aun, pudiendo omitir estos pasos de la mencionada guía.

    Como verás, existen alternativas para probar Libertya “rápido”, como es el caso de los instaladores automáticos para Windows.

    En lo que respecta a LY11.10 sobre Ubuntu12.04; te invitamos a participar en este proyecto colaborativo y cualquier aporte será bienvenido e incorporado a la wiki.

    Saludos,
    Federico

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.